body {
    background-color: #212121;
    color: #fff;
  }
  .center {
    display: flex;
    height: 50vh;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }
  #clock {
    font-size: 30px;
    background-color: orange;
    padding: 20px 50px;
    margin-top: 10px;
    border-radius: 10px;
  }
  #banner{
    height:vh;
    font-size:30px;
  }
  #today{
    font-size: 30px;
    background-color: orange;
    padding: 20px 50px;
    margin-top: 10px;
    border-radius: 10px;

  }